こんばんは、さびゅです。
今日はTitaniumの開発元が配布しているModuleの、Paintを使った絵を描くアプリをつく等と思ったのですが、配置場所がおかしいのかエラーを吐かれて居ます。


[ERROR] :  Module ti.paint version 1.4.0 is missing library file: /Users/GadgetTB/Library/Application Support/Titanium/modules/iphone/ti.paint/ios/libti.paint.a

1.4.0のバージョンが見つからないということなんでしょうか?
なかなか謎ですが引き続き頑張ります。